CRC 16 calculation
CANopen_301 » Driver » Stack configuration

Helper object. More...

## Macros

#define | CO_CONFIG_CRC16 (0)
| Configuration of CRC 16 CCITT calculation. More...

## Detailed Description

Helper object.

## Macro Definition Documentation

## CO_CONFIG_CRC16

#define CO_CONFIG_CRC16 (0)

Configuration of CRC 16 CCITT calculation.

Possible flags, can be ORed:

- CO_CONFIG_CRC16_ENABLE - Enable CRC16 calculation
- CO_CONFIG_CRC16_EXTERNAL - CRC functions are defined externally